/* Style the thumbnails */
.pika-thumbs{
	padding: 0 16px;
	bottom: 60px;
	position: absolute;
	width: 100%;
	background: rgba(0,0,0,0.2);
	padding: 15px 20px;
	text-align: center;
}
.pika-thumbs li{
	width: 144px;
	height:74px;
	margin: 10px 0 0 17px;
	padding: 0;
	overflow: hidden;
	/*float: left;*/
	display: inline-block;
	list-style-type: none;
	padding: 3px;
	margin: 0 5px;
	background: rgba(0,0,0,0.4);
	border: 0px;
	cursor: pointer;
}
.pika-thumbs li .clip {
	position:relative;
	height:100%;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
}
/* The stage is the wrapper. The image fills 100% the height of the stage */
.pika-stage, .pika-textnav {
	width: 100%;
}
.pika-stage {
	position: relative;
	padding: 10px 10px 40px 10px;
	text-align:center;
	height: 1000px;
}
.pika-stage img{
	/*height:100%;*/
	width: 100%;
}
.pika-stage .caption {
	position: absolute;
	background: rgba(0,0,0,0.6);
	color: #fafafa;
	padding: 15px;
	text-align: right;
	bottom: 20%;
	right: 0%;
	font-family: 'Raleway', Helvetica, arial, sans-serif;
	font-size: 18px;
	font-weight: 300;
}
.pika-stage .caption p {
	padding: 0;
	margin: 0;
	line-height: 28px;
}
/* Ths play, pause, prev and next buttons */
.pika-imgnav a {
	position: absolute;
	text-indent: -5000px;
	display: none;
	z-index:3;
}
.pika-imgnav a.previous {
	/*background: url(prev.png) no-repeat left 45%;*/
	height: 100%;
	width: 50px;
	top: 10px;
	left: 10px;
	cursor:pointer;
}
.pika-imgnav a.next {
	/*background: url(next.png) no-repeat right 45%;*/
	height: 100%;
	width: 50px;
	top: 10px;
	right: 10px;
	cursor:pointer;
}
.pika-imgnav a.play {
	/*background: url(play.png) no-repeat 0% 50%;*/
	height: 100px;
	width: 44px;
	top:0;
	left:50%;
	display: none;
	cursor:pointer;
}
.pika-imgnav a.pause {
	/*background: url(pause.png) no-repeat 0% 50%;*/
	height: 100px;
	width: 44px;
	top:0;
	left:50%;
	display:none;
	cursor:pointer;
}
/* The previous and next textual buttons */
.pika-textnav {
	overflow: hidden;
	margin: 10px 0 0 0;
	bottom:10px;
	position:absolute;
}
.pika-textnav a {
	font-size: 12px;
	text-decoration: none;
	color: #333;
	display: none;
	padding: 4px;
}
.pika-textnav a.previous {
	float: left;
	width: auto;
	display: block;
}
.pika-textnav a.next {
	float: right;
	width: auto;
	display: block;
}
/*for the tool tips*/
.pika-tooltip{
	font-size:12px;
	position:absolute;
	color:white;
	padding:3px;
	background-color: rgba(0,0,0,0.7);
	border:3px solid black;
}
.pika-counter{
	position: absolute;
	bottom: 45px;
	left:15px;
	color:white;
	background:rgba(0,0,0,0.7);
	font-size:11px;
	padding:3px;
	-moz-border-radius: 5px;
	border-radius:5px;
	display: none;
}
/* If using user thumbnails there's a pause well the new large image loads. This is the loader for that */
.pika-loader{
	background:url(loading.gif) 3px 3px no-repeat #000;
	background-color:rgba(0,0,0,0.9);
	color:white;
	width:60px;
	font-size:11px;
	padding:5px 3px;
	text-align:right;
	position:absolute;
	top:15px;
	right:15px;
}
